Source: libsys-info-driver-linux-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-general-perl <!nocheck>,
                     libsys-info-base-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-sys-info-perl <!nocheck>,
                     libunix-processors-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-info-driver-linux-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-info-driver-linux-perl.git
Homepage: https://metacpan.org/release/Sys-Info-Driver-Linux
Rules-Requires-Root: no

Package: libsys-info-driver-linux-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-general-perl,
         libsys-info-base-perl,
         libunix-processors-perl
Description: Linux driver for Sys::Info
 Sys::Info::Driver::Linux is the main module in the Linux driver collection
 used by various Sys::Info::* modules.
